:root {
--primary-color-base: #0db02b;
--primary-color-l-5: #0fc831;
--primary-color-l-10: #11df37;
--primary-color-l-15: #1bee42;
--primary-color-l-20: #33f056;
--primary-color-l-25: #4bf269;
--primary-color-l-30: #63f37d;
--primary-color-l-35: #7af591;
--primary-color-l-40: #92f7a5;
--primary-color-l-45: #aaf9b8;
--primary-color-l-50: #c1facc;
--primary-color-l-55: #d9fce0;
--primary-color-l-60: #f1fef3;
--primary-color-d-5: #0b9825;
--primary-color-d-10: #09801f;
--primary-color-a-01: rgba(13, 176, 43, 0.1);
--primary-color-a-02: rgba(13, 176, 43, 0.2);
--primary-color-a-03: rgba(13, 176, 43, 0.3);
--primary-color-a-04: rgba(13, 176, 43, 0.4);
--primary-color-a-05: rgba(13, 176, 43, 0.5);
--primary-color-a-06: rgba(13, 176, 43, 0.6);
--primary-color-a-07: rgba(13, 176, 43, 0.7);
--primary-color-a-08: rgba(13, 176, 43, 0.8);
--primary-color-a-09: rgba(13, 176, 43, 0.9);
--text-color-base: #ffffff;
--text-color-l-5: #ffffff;
--text-color-l-10: #ffffff;
--text-color-l-15: #ffffff;
--text-color-l-20: #ffffff;
--text-color-l-25: #ffffff;
--text-color-l-30: #ffffff;
--text-color-l-35: #ffffff;
--text-color-l-40: #ffffff;
--text-color-l-45: #ffffff;
--text-color-l-50: #ffffff;
--text-color-l-55: #ffffff;
--text-color-l-60: #ffffff;
--text-color-d-5: #f2f2f2;
--text-color-d-10: #e6e6e6;
--text-color-a-01: rgba(255, 255, 255, 0.1);
--text-color-a-02: rgba(255, 255, 255, 0.2);
--text-color-a-03: rgba(255, 255, 255, 0.3);
--text-color-a-04: rgba(255, 255, 255, 0.4);
--text-color-a-05: rgba(255, 255, 255, 0.5);
--text-color-a-06: rgba(255, 255, 255, 0.6);
--text-color-a-07: rgba(255, 255, 255, 0.7);
--text-color-a-08: rgba(255, 255, 255, 0.8);
--text-color-a-09: rgba(255, 255, 255, 0.9);
}
/*** Start css of 1169874_ ***/

.lpc-button--type-1 {
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 150%;
	font-weight: 400;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgba(204,204,204,1);
	border-style: solid;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-button--type-1:hover {
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 0px;
}
.lpc-button--type-1:focus {
	border-color: rgb(224, 224, 224);
	border-style: solid;
	border-width: 0px;
}
.lpc-button--type-1:active {
	border-color: #b8b8b8;
	border-style: solid;
	border-width: 0px;
}
.lpc-button--type-2 {
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 150%;
}
.lpc-button--type-3 {
	font-family: Arial, sans-serif;
}
.lpc-block .lp-form-tpl__field-text {
	font-family: Arial, sans-serif;
}

/*** End css of 1169874_ ***/
